/*全局*/

.wrapper {
    display: flex;
    width: 1024px;
    margin: 0 auto;
    margin-top: 20px;
    flex-direction: column;
    align-items: center;
}

/*頭部歡迎banner*/
.user_bannar {
    background: #7cb342;
    padding: 12px 0;
    display: flex;
    justify-content: center;
}

.user_bannar > div {
    width: 1240px;
}

.user_bannar > div > h2 {
    color: white;
    font-size: 25px;
    font-weight: normal;
}

.user_bannar > div > h2 > span {
    font-size: 13px;
    font-weight: normal;
    color: #fff;
}

.user_bannar > div > h2 {
}

/*首頁*/
.user_header {
    background-color: #7cb342;
}

.user_header > div {
    display: flex;
    width: 1024px;
    margin: 0 auto;
    padding: 10px 0;
    justify-content: space-between;
    align-items: center;
}

.user_header_icon {
    display: flex;
    align-items: center;
    flex-direction: row
}

.user_header_icon > div:nth-child(1) {
    background-color: #fff;
    width: 36px;
    height: 36px;
    border-radius: 36px;
    margin-right: 10px;
}

.user_header_icon > div:nth-child(1) > img {
}

.user_header_icon > div:nth-child(2) {
}

.user_header_icon > div:nth-child(2) > h1 {
    font-size: 19px;
    color: #fff;
    font-weight: lighter;
    line-height: 15px;
}

.user_header_icon > div:nth-child(2) > p {
    color: #9DC4F4;
}

.user_header_nav {
    display: flex;
    align-items: center;
}

.user_header_nav > ul {
    display: flex;
}

.user_header_nav > ul > li {
    margin: 0 10px;
}

.user_header_nav > ul > li > a {
    color: #DCEDC8;
}
.user_header_nav > ul > li:hover > a {
    color: #ffffff;
}

.user_header_nav > button {
    background-color: unset;
    color: #DCEDC8; /* border: 1px solid #fff; */
    padding: 5px 10px;
    border-radius: 5px;
    margin-left: 10px;
    border: unset;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: flex-start;
}
.user_header_nav > button>span{
    margin-right: 5px;
}
.user_header_nav > button:hover {
    color: #ffffff;
}
.active > a {
    color: #33691E !important;
    background-color: #F1F8E9;
    padding: 5px 10px;
    border-radius: 5px;
}

/*郵箱驗證*/
.register_verify {
    display: flex;
    width: 1024px;
    margin: 0 auto;
    margin-top: 20px;
    flex-direction: column;
    align-items: center;
}

.register_verify > h1 {
    text-align: center;
    font-size: 24px;
    margin-bottom: 50px;
}

.register_verify > div {
    width: 100%;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
}

.register_verify > div > p {
    text-align: center;
}

.register_verify > div > p > span {
    color: #7cb342;
}

.register_verify > a {
    text-align: center;
    width: 300px;
    background-color: #7cb342;
    border-radius: 25px;
    padding: 10px;
    color: #fff;
    font-size: 21px;
    font-weight: lighter;
    margin-top: 50px;
}

.register_verify > p {
    text-align: center;
    width: 300px;
    font-size: 12px;
    font-weight: lighter;
    margin-top: 50px;
}

.register_verify > p > span {
    color: #7cb342;
}

